Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 10:10:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 

I would like to check regarding my order 9649856399.
I just received my bank statement for April and I found that 2 items were not refunded. The shoes were collected long time ago by courier. Till not their status as " return in progress ".

Could you please let me know what happened with my return. I've already called to customer service and they said they raised complaint. Ticket number 2601211. 

By the way, I did few orders a month ago and for each of them I used to receive a message that my return cancelled as per my request.  When I didn't request that. It happened few times for each order. Sometimes after items were collected by courier. So I believe some system error happened or so. 

Thanks 
Olga https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2606933